Test::Int::Member Namespace Reference

Tests for membership constraints More...

## Classes

class | Int
| Test membership for integer variables More...
class | Bool
| Test membership for Boolean variables More...
class | Create
| Help class to create and register tests. More...

## Variables

Create | c

## Detailed Description

Tests for membership constraints

## Variable Documentation

## c

Create Test::Int::Member::c

Definition at line 127 of file member.cpp.